SKIMAGE(1)

NAME
skivi - a scikit-image viewer

SYNOPSIS
skivi filename

DESCRIPTION
An image viewer built on the scikit-image QT display plugin, that allows adjusting color balance, exposure, etc. skivi is a convenience wrapper around the following code:
  from skimage import io
  import sys
  io.use_plugin('qt')
  image = io.imread(sys.argv[1])
  io.imshow(image, fancy=True)

AUTHOR
The scikit-image team: http://scikit-image.org